/* Localized versions of Info.plist keys */

CFBundleName = "TeraScript 8";
CFBundleShortVersionString = "InstallAnywhere 2015 Installer";
CFBundleGetInfoString = "InstallAnywhere 2015 Installer";
NSHumanReadableCopyright = "Copyright © 2015 Flexera Software LLC.";
CFBundleIdentifier = "iainstall.e68f03a1-1f21-11b2-b9a9-f4e30145593e";
